Subject: bug#38277: closed (Re: bug#38277: biber 2.12 fails to build)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 13 Oct 2020 03:46:02 +0000

Your bug report

#38277: biber 2.12 fails to build

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
38277: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=38277
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#38277: biber 2.12 fails to build
From: Maxim Cournoyer <[email-masked]>
To: Konrad Hinsen <[email-masked]>
Cc: [email-masked]
Date: Mon, 12 Oct 2020 23:44:57 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Konrad Hinsen <[email-masked]> writes:

> Hi Guix,
>
> There is a build failure with biber 2.12 in current Guix
> (commit 7b40d59114e1462d6d8140f325a66b12e91db667). The build
> log is attached, it shows that several tests fail.
>
> Note that I tried to update to biber 2.13, which builds without
> problems, but I then discovered that it is not compatible with the
> texlive version we currently have.
>
> Cheers,
>   Konrad.

This is no longer an issue on current master.

Closing.

Thanks for the report!

Maxim

Subject: biber 2.12 fails to build
From: Konrad Hinsen <[email-masked]>
To: [email-masked]
Date: Tue, 19 Nov 2019 18:05:35 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

There is a build failure with biber 2.12 in current Guix
(commit 7b40d59114e1462d6d8140f325a66b12e91db667). The build
log is attached, it shows that several tests fail.

Note that I tried to update to biber 2.13, which builds without
problems, but I then discovered that it is not compatible with the
texlive version we currently have.

Cheers,
  Konrad.